=== debian/changelog ===
geventhttpclient (1.4.5-1) unstable; urgency=low

  * Initial release; Closes: #982577

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Feb 2021 20:12:41 -0500
