=== debian/control ===
Source: geventhttpclient
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-certifi,
               python3-dpkt <!nocheck>,
               python3-gevent,
               python3-mock <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools,
               python3-six,
Standards-Version: 4.5.1
Homepage: http://github.com/gwik/geventhttpclient
Vcs-Git: https://salsa.debian.org/python-team/packages/geventhttpclient.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/geventhttpclient

Package: python3-geventhttpclient
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: ${python3:Recommends},
Suggests: ${python3:Suggests},
Description: high performance, concurrent HTTP client library for Python using gevent
 geventhttpclient uses a fast http parser, written in C, originating from
 nginx, extracted and modified by Joyent.
 .
 geventhttpclient has been specifically designed for high concurrency,
 streaming and support HTTP 1.1 persistent connections. More generally it is
 designed for efficiently pulling from REST APIs and streaming APIs
 like Twitter's.
 .
 Safe SSL support is provided by default. geventhttpclient depends on
 the certifi CA Bundle. This is the same CA Bundle which ships with the
 Requests codebase, and is derived from Mozilla Firefox's canonical set.
