=== debian/changelog ===
geventhttpclient (1.5.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:41:09 +0000

geventhttpclient (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Oct 2021 00:13:46 -0400

geventhttpclient (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add brotli to b-d, needed by tests

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Oct 2021 23:26:24 -0400
