=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
+               python3-brotli <!nocheck>,
                python3-certifi,
                python3-dpkt <!nocheck>,
                python3-gevent,
