## geventhttpclient 2.0.8

=== requirements.txt ===
six
certifi
gevent
brotli
urllib3
