=== debian/changelog ===
geventhttpclient (2.0.8-1) unstable; urgency=medium

  * New upstream release; Closes: #1024066
  * debian/patches/PR168.patch
    - drop patches, merged upstream
  * debian/patches/add-llhttp-v6.0.10.patch
    - include llhttp as a patch, given upstream now uses it via submodule
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Dec 2022 02:46:39 -0500

geventhttpclient (2.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add urllib3 to b-d, needed by tests
  * debian/patches/PR168.patch
    - fix build with setuptools 65.3.0

 -- Sandro Tosi <morph@debian.org>  Fri, 30 Sep 2022 16:44:45 -0400
