=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.5.1
-Homepage: http://github.com/gwik/geventhttpclient
+               python3-urllib3 <!nocheck>,
+Standards-Version: 4.6.1
+Homepage: https://github.com/gwik/geventhttpclient
 Vcs-Git: https://salsa.debian.org/python-team/packages/geventhttpclient.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/geventhttpclient
