=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=geventhttpclient
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples examples/

override_dh_auto_test:
	PYBUILD_SYSTEM=custom PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} {interpreter} -m pytest -v -m 'not online' " dh_auto_test
