## geventhttpclient 2.0.11

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 	python setup.py build_ext --inplace
 
 test:
-	py.test src/geventhttpclient/tests	
+	pytest src/geventhttpclient/tests	
 
 _develop:
 	python setup.py develop
