=== debian/changelog ===
geventhttpclient (2.0.11-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:42:22 +0000

geventhttpclient (2.0.11-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 13:15:08 -0500

geventhttpclient (2.0.11-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * New upstream version 2.0.11 (Closes: #1055735)
  * remove python3-mock build-dep: it's hybridized

  [ Sandro Tosi ]
  * run autopkgtests via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Tue, 23 Jan 2024 12:00:28 -0500
