=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: geventhttpclient
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
@@ -10,15 +10,15 @@
                python3-certifi,
                python3-dpkt <!nocheck>,
                python3-gevent,
-               python3-mock <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-six,
                python3-urllib3 <!nocheck>,
 Standards-Version: 4.6.1
 Homepage: https://github.com/gwik/geventhttpclient
-Vcs-Git: https://salsa.debian.org/python-team/packages/geventhttpclient.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages/geventhttpclient
+Vcs-Git: https://salsa.debian.org/morph/geventhttpclient.git
+Vcs-Browser: https://salsa.debian.org/morph/geventhttpclient
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-geventhttpclient
 Architecture: any
