## geventhttpclient 2.3.3

=== debian/changelog ===
geventhttpclient (2.3.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to fix the testuite with OpenSSL 3.5 (Closes: #1102957).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 23 May 2025 21:16:12 +0200

geventhttpclient (2.3.3-1) unstable; urgency=medium

  * New upstream release
  * debian/rules
    - use the `network` mark to exclude network-accessing tests
    - drop the custom tests target and run them via pybuild
  * debian/control
    - bump b-d on gevent to >= 24.11.1
  * debian/python3-geventhttpclient.docs
    - install README.md
  * debian/pybuild.testfiles
    - remove, no longer needed

 -- Sandro Tosi <morph@debian.org>  Thu, 19 Dec 2024 00:21:22 -0500
