=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: geventhttpclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-brotli <!nocheck>,
                python3-certifi,
                python3-dpkt <!nocheck>,
-               python3-gevent,
+               python3-gevent (>= 24.11.1),
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-six,
