## geventhttpclient 2.3.5

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 	python setup.py build_ext --inplace
 
 test:
-	pytest src/geventhttpclient/tests	
+	pytest geventhttpclient/tests
 
 _develop:
 	python setup.py develop
@@ -11,7 +11,10 @@
 
 clean:
 	rm -rf build
+	rm -rf dist
+	rm -rf geventhttpclient.egg-info/
 	find . -name '*.pyc' -delete
+	find . -name '*.so' -delete
 
 dist:
 	python setup.py sdist upload
