=== requirements.txt ===
certifi
gevent
brotli
urllib3
