=== debian/changelog ===
geventhttpclient (2.3.5-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop six from b-d, no longer needed; Closes: #1090786

 -- Sandro Tosi <morph@debian.org>  Tue, 30 Sep 2025 00:40:58 -0400
