=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                python3-gevent (>= 24.11.1),
                python3-pytest <!nocheck>,
                python3-setuptools,
-               python3-six,
                python3-urllib3 <!nocheck>,
 Standards-Version: 4.6.1
 Homepage: https://github.com/gwik/geventhttpclient
