=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=geventhttpclient
export PYBUILD_TEST_ARGS = --verbose -m 'not network'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples examples/
